/*------------ルビ指定--------------*/

.top_menu2 {
	background-color:inherit;
	font-size:13px;
	width:250px;
	margin-top:-65px;
	float:left;
	margin-left:70px;
	color:#663333;
	z-index:23;
}
.top_menu3 {
	background-color:inherit;
	font-size:13px;
	width:250px;
	margin-top:-65px;
	float:left;
	margin-left:359px;
	color:#663333;
	z-index:23;
}
.top_menu2 a ruby rb {
  display:table-row-group !important;
  line-height:1.0 !important;
}
.top_menu2 a ruby rt {
  display:table-header-group !important;
  font-size:80% !important;
  line-height:1.0 !important;
  letter-spacing:0 !important;
	color:#900;
}
.top_menu3 a ruby rb {
  display:table-row-group !important;
  line-height:1.0 !important;
}
.top_menu3 a ruby rt {
  display:table-header-group !important;
  font-size:80% !important;
  line-height:1.0 !important;
  letter-spacing:0 !important;
	color:#900;
}

/*--------------------------*/
.main_erea {
	width:650px;
	margin:auto;
}

#categorie_top {
	width:518px;
	height:28px;
	background-image: url(../../images/waku_top.gif);
	background-repeat: no-repeat;
	margin:70px auto 0px auto;
}

#categorie {
	width:518px;
	height:104px;
	background-image: url(../../images/waku_bottom.gif);
	background-repeat: no-repeat;
	margin:0px auto 70px auto;
}

.list_top {
	margin-top: 30px;
	margin-left: 10px;
	margin-right: 10px;
	background-image:url(../../tonai/images/table_top.gif);
	width: 781px;
	height: 23px;
}

.list {
	margin-left: 10px;
	margin-right: 10px;
	background-image:url(../../tonai/images/table_side.gif);
	width: 781px;
}

.list_bottom {
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-image:url(../../tonai/images/table_bottom.gif);
	width: 781px;
	height: 23px;
}
.list table {
	margin:auto;
	font-size: 13px;
	color: #333333;
}

.list_head {
	width:740px;
	margin-left:20px;
}	

.list_top2 {
	margin:0 0 0 50px;
	background-image:url(../../images/list_top_s.gif);
	width: 321px;
	height: 11px;
	background-repeat: no-repeat;
}

.list2 {
	margin:0 0 0 50px;
	background-image:url(../../images/list_side_s.gif);
	width: 321px;
}

.list_bottom2 {
	margin:0 0 40px 50px;
	background-image:url(../../images/list_bottom_s.gif);
	width: 321px;
	height: 12px;
}
.list_bottom2_1 {
	margin:0 0 20px 50px;
	background-image:url(../../images/list_bottom_s.gif);
	width: 321px;
	height: 12px;
}
.list table2 {
	margin:auto;
	font-size: 13px;
	color: #333333;
}

.list_head2 {
	margin:0px 12px 0px 12px;
}

.event_title {
	color:#990000;
	padding-left:20px;
}	

.imgh3 {
	margin:0;
	background-image: none;
}

.event_list {
	display:block;
	margin:0px 0px 30px 0px;
}	

.pdf a {
	font-size:12px;
	color:#333333;
}

.relay_list {
	line-height:1.4em;
	margin-bottom:30px;
}

.map {
	display:block;
	margin:9px 0px 0px 0px;
}

.to_top {
	float:right;
	margin:0;
	padding:20px 0px 0px 680px;
	background-image:url(../../tonai/images/table_side.gif);
	width: 101px;	
}	
.to_top1 {
	margin:0;
	padding:20px 0px 0px 680px;
	background-image:url(../../tonai/images/table_side.gif);
	width: 101px;	
}	

#tabs a {
	display:block;
}

#tabs .panel {
	display:none;
	clear:both;
}

#tabs {
	margin:0px 0px 30px auto
}

#entry {
	font-size:0.8em;
	margin:0
}	

#title,#title2,#time,#place,#place2,#deadline,#remarks,#sponsorship,#sponsorship2,#url,#address {
	width:350px;
}	

#mail,#email,#verification,#group {
	width:150px;
}

#tell1 {
	width:30px;
}

#tell2,#tell3 {
	width:40px;
}

input {
	vertical-align:text-bottom
}

#confirmation {
	width:90px;
	margin:5px auto 0px auto;
}

ul {
	margin:40px 0px 0px 40px;
}

li {
	list-style:none;
	font-size:0.8em;
}

.footer_list {
	margin:0;
}

.footer_list li {
	font-size:0.9em;
	list-style-type: disc;
}

.search {
	margin:0px auto 0px auto;
	line-height:1.3em;
}

.caption {
	color:#666666;
	font-size:0.9em;
	line-height:1em;
}

#submit {
	width:240px;
	margin:5px auto 0px auto;
}

#submit2 {
	width:155px;
	margin:10px auto 0px auto;
}

#icon01 {
	width:95px;
	background-image: url(../../images/icon_event_s.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#icon02 {
	width:95px;
	background-image: url(../../images/icon_seminer_s.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#icon03 {
	width:110px;
	background-image: url(../../images/icon_japan_s.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#icon04 {
	width:135px;
	background-image: url(../../images/icon_study_s.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#icon05 {
	width:110px;
	background-image: url(../../images/icon_volun_s.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#icon06 {
	width:90px;
	background-image: url(../../images/icon_other_s.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.inquirylist {
	margin:0;
}

#mail2 {
	background-image: url(../../images/top_mail.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-indent:25px;
}

#space {
	margin-bottom:330px;
}

html>/**/body #space{
	margin-bottom:222px\9;
}

.forum_time {
	font-weight:bold;
	margin:0px 0px 0px 8px;
	width:210px;
	background-color:#FFFFCC;
	line-height:1.2em;
	color:#4A372F;
}

.forum {
	background-color:#E8DACE;
	font-size:0.85em;
	margin:20px 0px 0px 0px;
	border: 1px solid #CCB9AE;
	line-height:1.5em;
}

.form_list {
	margin:0px 0px 0px 53px;
	line-height:1.4em;
	font-size:1em;
}

.form_list li {
	margin:0px;
	list-style-type: disc;
}

#f_address,#f_group {
	width:350px;
}

#f_zip01,#f_zip02 {
	width:60px;
}

.bunka {
	clear:both;
	margin:0 0 0 10px;
}

#icon_tell {
	background-image: url(../../images/icon_tell.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 24px;
}

#icon_fax {
	background-image: url(../../images/icon_fax.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 24px;
}

#icon_pc {
	background-image: url(../../images/icon_pc.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 24px;
}

#icon_pdf {
	background-image: url(../../images/icon_pdf_s.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 24px;
}